﻿@charset "utf-8";
/* CSS Document */

body {
	text-align: center;
	background:url(../images/background.jpg) repeat-x top;
}

div#header,
div#menu,
div#main,
div#main_top,
div#contents,
div#footer {
	clear: both;
	width: 719px;
	text-align: left;
	margin: 0 auto;
	border-left: #999 solid 1px;
	border-right: #999 solid 1px;
}

/*------------------------------------------------------------
  div#header
-------------------------------------------------------------*/

div#header {
	height: 81px;
	background:url(../images/background_header.gif) repeat-x top;
}


div#header img.header_title {
	float:left;
	position:relative;
	top: 25px;
	left: 11px;
}

div#header img.header_button1 {
	float:right;
	position:relative;
	top: 35px;
	right: 20px;
}

div#headermenu {
	float:right;
	width: 300px;
	text-align: right;
	padding: 21px 20px 0 0;
}

div#headermenu img{
	padding: 1px 0;
}

/*------------------------------------------------------------
  div#menu
-------------------------------------------------------------*/

div#menu {
	height: 59px;
	clear: both;
}

div#menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 0.8em;
}

div#menu ul li{
	margin:0;
	display: inline;
	line-height:0;
}

div#menu ul li img{
	float: left;
	border: none;
	vertical-align: top;
}

/*------------------------------------------------------------
  div#main_top
-------------------------------------------------------------*/

div#main_top{
	height: 492px;
	background:url(../images/back_12autumn.jpg) no-repeat 0 0;
}

div#toppagebox_left {
	float: left;
	width: 402px;
	padding: 22px 0 0 40px;
}

div#toppagebox_right {
	float: left;
	width: 258px;
	padding: 28px 0 0 0;
}

div#toppagebox_right p{
	width: 175px;
	height: 157px;
	padding: 67px 0 0 40px;
	color: #444;
	overflow: hidden;
	
	font-size: 11px;
	line-height: 1.2em;
}

div#toppagebox_bottom {
	clear: both;
	width: 679px;
	padding: 40px 20px 0;
	
}

div#toppagebox_bottom p {
	font-size: 10px;
	line-height: 1.2em;
	color: white;
}

div#toppagebox_bottom p.undertext_1{
	float: left;
}
div#toppagebox_bottom p.undertext_2{
	float: right;
	text-align: center;
	padding-top: 5px;
}
div#toppage_bannar {
   padding: 0 0 0 180px;
}
/*------------------------------------------------------------
  div#contents
-------------------------------------------------------------*/

div#contents{
	background-color: white;
}

div#contents p{
	/*padding: 0 20px;                                   <----------------          */
	/* font-size: 85%; */
	line-height: 1.4em;
}

div#contents p.text{
	padding: 0 20px;
}

/*------------------------------------------------------------
  .about_table
-------------------------------------------------------------*/

div#about_rightphoto {
	width:230px;
	float:right;
	text-align:center;
	padding:1.5em 20px 1em 0;
}
div#about_rightphoto p {
	margin-top:0.6em;
	font-size:0.8em;
	color:black;
}

dl.about_table{
	/* width: 679px; */
	width: 425px;
	padding: 0 20px;
}

dl.about_table dt {
	clear: left;
	display: block;
	float: left;
	width: 7em;
	color: black;
	padding-top: 3px;
	
	/* border-bottom: #CCC dotted 1px;*/
}

dl.about_table dt.onlydt {
	width: 400px;
}

dl.about_table dd {
	display: block;
	padding-top: 3px;
	border-bottom: #CCC dotted 1px;
}

/*------------------------------------------------------------
  .link_table
-------------------------------------------------------------*/

ul.link_table {
	width: 669px;
	padding: 0 10px 0 40px;
	list-style: none;
	
	line-height: 1.6em;
}

ul.link_table li {
	background: url(../images/link_icon.gif) no-repeat 0 center;
	padding-left: 8px;
}

/*------------------------------------------------------------
  .member
-------------------------------------------------------------*/

.memberlist_tag_table {
	width: 679px;
	margin: 0 20px 0;
	line-height: 1.6em;
	background: url(../images/memberlist/tab_background.gif) repeat-x bottom left;
}

.member_table {
	width: 679px;
	margin: 0 auto 0;
	line-height: 1.6em;
	border: #AAA dotted 1px;
	
	background: url(../images/memberlist/membertable_background.jpg) repeat-x left top;
	background-color: #F0F0EC;
	
	clear: both;
	min-height: 190px;
	
}

.member_table img.map{
	float: right;
	border-left: #AAA dotted 1px;
	border-bottom: #AAA dotted 1px;
}

@media print {
	.member_table img.map{display: none;}
}

.member_table img.shop{
	padding: 20px;
	display: block;
	float: left;
	
	/* 幅計240px　残幅439px */
}
.member_table div.shopinfo{
	width: 438px;
	/* display: block; */
	/* float: left; */
	
	padding: 0 !important;
	margin:0 0 0 240px;
	
	
	border-left: #AAA dotted 1px;
	height: auto;
	min-height: 190px;
}

.member_table p.shopname{
	position: relative;
	top: 20px;
	left:20px;
	
	padding: 0 0 0 5px !important;
	font-size: 120%;
	color: black;
	/* margin:  20px 0 0 20px; */
	border-left: orange solid 3px;
	font-weight: bold;
}

dl.shopother{
	clear: right;
	width: 398px;
	padding: 25px 20px 0px;
	line-height: 1.2em;
}

dl.shopother dt {
	float: left;
	width: 5em;
	height: 1em;
	color: black;
	margin-top: 5px;
	padding-left: 4px;
	border-left: #AAA solid 3px;
}

dl.shopother dd {
	
	float:left;
	width: 320px;
	padding-top: 5px;
	/* padding-left: 6em; */

}

dl.shopother dd.pr {
	padding-bottom: 20px;
}

/*------------------------------------------------------------
  .map
-------------------------------------------------------------*/

div#kagawamap {
	width: 679px;
	height: 420px;
	margin: 0 auto;
	
}

div#aiueomap {
	width: 553px;
	height: 22px;
	margin: 0 auto;
}

div#aiueomap ul{
	list-style: none;
}

div#aiueomap ul li{
	float:left;
	padding-left: 17px;
	line-height:0;
	vertical-align: top;
}

div#aiueomap ul li.leftest{
	padding-left: 0;
}

p.info_inmap {
	font-size: 0.8em;
}
 
/*------------------------------------------------------------
  div#footer
-------------------------------------------------------------*/

div#footer {
	height: 26px;
	background-color:#FC0;
}

div#footer p {
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 11px;
	padding: 4px 0 0 20px;
}


/*------------------------------------------------------------
  応募フォーム
-------------------------------------------------------------*/

.check  {
         color: #FF0000;
		 font-size: 12px;
}

/*------------------------------------------------------------
  汎用
-------------------------------------------------------------*/
.righttext{
	padding: 0 20px;
	text-align: right;
	clear: both;
}

p.uplink {
	float: right;
	background: url(../images/uplink_icon.gif) no-repeat 0 center;
	padding: 5px 0 5px 8px;
	margin-bottom: 8px;
	font-size: 10px;
}

.clear{
	clear: both;

}

.noclear {
	clear: none !important;
}

.hr {
	clear: both;
	text-align: center;
	margin: 1em auto;
	padding: 0 20px;
}

.bottom1em {
	margin-bottom: 1em !important;
}

.bottom1em-p {
	padding-bottom: 1em !important;
}

.bottom2em-p {
	padding-bottom: 2em !important;
}

.top1em {
	margin-top: 1em !important;
}

.top1em-p {
	padding-top: 1em !important;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              